Subject: [Tigers] Fuel pumps - more information for myself

From: Jay Laifman <[email-masked]>
Date: Fri, 30 May 2014 14:14:00 -0700

I've done some research.  I don't know exactly what the stats are for the
Tiger fuel pump.  But, from what I've found it is an AUF 301 or 302, which is
either an AZX 1307 or AZX 1308, which have 2.7 psi or 3.8 psi, respectively,
and both have a flow rate of 18 gallons per hour.  In both cases, well below
the 4.25 psi I'm getting on my electrical pump - at least by psi, I don't know
the GPH yet.  I did also find that the Mustangs had a 4.6 psi pump with 22.5
gph for the HiPo 289, 390, etc.

So, it seems this issue I'm having is not likely the pump.  But I hate it when
something changes and it seems to have a 1:1 relationship to work I've done,
but may be only a coincidence.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]